%define upstream_name    Mkcd-Commandline
%define upstream_version 1.1.0

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	%mkrel 2

Summary:    Mkcd command line parsing functions
License:    GPLv2+
Group:      Development/Perl
Source0:    %{upstream_name}-%{upstream_version}.tar.bz2

Conflicts: mkcd <= 4.3.0-7
Buildarch: noarch
Buildroot: %{_tmppath}/%{name}-%{version}-%{release}

%description
mkcd command line parsing functions.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build

%install
rm -Rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%perl_vendorlib/Mkcd/Commandline.pm


%changelog

* Sun Jan 13 2013 umeabot <umeabot> 1.1.0-2.mga3
+ Revision: 369739
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Feb 15 2011 boklm <boklm> 1.1.0-1.mga1
+ Revision: 51890
- imported package perl-Mkcd-Commandline

